Subject: XB Program II

From: "BobK" <[email-masked]>
Date: Sun, 03 Mar 2013 06:16:21 -0000

I just found a printout of the program it list like this:

I forgot to tell you, after saving it, it cuts lines 5-140 out of the listing somehow and the listing starts at line 150.

250 CALL COLOR(10,6,1) SO FAR SO GOOD
255 $ SGN SUBEND SGN  !10,6,1)

Then it does this atleast 30 more times then it will list line 260 and the rest of the lines correctly.

I cannot just type 255 enter to erase all the lines I have to type 255 Func. E press, Func. erase, Enter,Func.8 redo,erase the number 255 for 
each line 255 then type 255 and do it all again.

I'm confused!!

Thanks- 
BobK